### A free/open-source library for quantitative finance

Classes
ql/instruments/bonds/btp.hpp File Reference

Italian BTP (Buoni Poliennali del Tesoro) fixed rate bond. More...

`#include <ql/instruments/bonds/fixedratebond.hpp>`
`#include <ql/instruments/bonds/floatingratebond.hpp>`
`#include <ql/indexes/ibor/euribor.hpp>`
`#include <ql/instruments/vanillaswap.hpp>`
`#include <numeric>`
Include dependency graph for btp.hpp:

## Classes

class | CCTEU
class | BTP
| Italian BTP (Buono Poliennali del Tesoro) fixed rate bond. More...
class | RendistatoEquivalentSwapLengthQuote
| RendistatoCalculator equivalent swap lenth Quote adapter. More...
class | RendistatoEquivalentSwapSpreadQuote
| RendistatoCalculator equivalent swap spread Quote adapter. More...

## Detailed Description

Italian BTP (Buoni Poliennali del Tesoro) fixed rate bond.